/* line 4, app/assets/stylesheets/new_design/suivi.scss */
.suivi {
  width: 1040px;
  margin: 0 auto;
  padding-top: 30px;
  padding-bottom: 30px;
}

/* line 10, app/assets/stylesheets/new_design/suivi.scss */
.suivi ul {
  list-style-type: disc;
  margin-top: -30px;
}

/* line 15, app/assets/stylesheets/new_design/suivi.scss */
.suivi iframe {
  border: none;
  width: 100%;
}

/* line 20, app/assets/stylesheets/new_design/suivi.scss */
.suivi .new-h2 {
  text-align: left;
}

/* line 25, app/assets/stylesheets/new_design/suivi.scss */
.new-p {
  margin-bottom: 45px;
}
